/* Reset base css settings */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, first {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
/* Page formatting begin */
@font-face {
    font-family: trek;
    src: url('/fonts/st.ttf') format('truetype');
    font-weight: normal;
}

ol, ul li {
	list-style: none;
	font-size: 1.5em;
}

li  {
	font-size: 1em;
	margin-top: 1.5em;
	margin-left: 1em;
	margin-right: 1em;
}

a {
	color: #66f;
	font-size: .7em;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
    background: url("/images/bills-background.png");
    width: auto;
    color: #4c3d1a;
    font-family: 'helvetica neue', arial, helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.5;
    padding: 0;
}

#page {

    width: auto;
    margin: auto;
}

#masthead {
    background-image: url("/images/subverting-democracy-mast-background.png");
    background-position: top;
    background-repeat: no-repeat;
    margin: 0 auto;
    width: 95%;
    padding: 0;
    text-align: left;
    height: 220px;
}

#masthead img {
	float: right;
	margin-right: 10%;
}

#menu {
	margin: 0 auto;
	width: 95%;
}
	
h1 {
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 28px;
	min-height:1.5em;
	padding:0;
	text-decoration:none;
	text-align: center;
	color: #55f;
}

#colm h1 {
	margin: 1em 0em 1em 0em;
}

h2 {
	min-height:.5em;
	font-weight: 800;
	font-size: 17px;
	text-decoration:none;
	color: #555;
	font-style: normal;
	margin-bottom: 10px;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 1em;
	text-align: center;
}
  
h3 {
	min-height:.5em;
	font-weight: 700;
	font-size: 17px;
	text-decoration:none;
	color: #fff;
	font-style: normal;
}

em {
    font-style: italic;
}

#navigation {
    width: 100%;
    background-color: #5555ff;
}
.menu-collapser {
    position: relative;
    background-color: #91976c;
    width: 100%;
    font-size: 16px;
    padding: 0 8px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.collapse-button, .menu-collapser {
    color: #FFF;
    box-sizing: border-box;
}
.collapse-button {
    position: absolute;
    right: 8px;
    top: 50%;
    width: 40px;
    background-color: #CD621A;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25);
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 rgba(255, 255, 255, .075);
    padding: 7px 10px;
    cursor: pointer;
    font-size: 14px;
    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.collapse-button:focus, .collapse-button:hover {
    background-image: none;
    background-color: #F4C628;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, .25);
    display: block;
    height: 2px;
    width: 18px;
    margin: 2px 0;
}
ul.slimmenu {
    margin: 0 auto;
    padding: 0;
    width: 100%}
ul.slimmenu li {
    position: relative;
    display: inline-block;
/*    background-color: #91976c;
*/
	background-color: #5555FF;
	margin: 0px 2% 0px 6%;
}
ul.slimmenu>li {
    border-left: 1px solid #91976c;
}
ul.slimmenu>li:first-child {
    border-left: 0;
}
ul.slimmenu>li:last-child {
    margin-right: 0;
}
ul.slimmenu li a {
    display: block;
    color: #fff;
    padding: 10px 7px 10px 7px;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -webkit-transition: background-color .5s ease-out;
}
ul.slimmenu li a:hover {
    background-color: #8888ff;
}

ul.slimmenu li .sub-collapser {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
}

ul.slimmenu li .sub-collapser>i {
    color: #fff;
    font-size: 6px;
    display: none;
    vertical-align: middle;
}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -.15em;
}

ul.slimmenu li>ul, ul.slimmenu li>ul>li ul {
    width: 100%;
    display: none;
    position: absolute;
    z-index: 999;
}
ul.slimmenu li ul {
    margin: 0;
}
ul.slimmenu li ul li {
    background-color: #D48250;
    width: 250px;
}
    
ul.slimmenu li>ul {
    left: 0;
    top: 100%}
ul.slimmenu li>ul>li ul {
    left: 100%;
    top: 0;
}
ul.slimmenu.collapsed li {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, .075);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
ul.slimmenu.collapsed li .sub-collapser {
    height: 40px;
}
ul.slimmenu.collapsed li>ul {
    display: none;
    position: static;
}
#menu1 li, #menu2 li, #menu3 li, #menu4 li, #menu5 li, .sidebar_menu li {
    background-image: none;
    margin: 0;
    padding: 5px 0;
}

div.container {
    border-left: 5px solid;
    border-right: 5px solid;
    padding: 5px;
    border-radius: 3px;
}

#intro {
	background: white;
	width: 65%;
	margin: 15px auto;
	color: red;
}

#intro p {
	font-size: 1.6em;
	color: darkblue;
}

#content {
	background: white;
	margin: 0 auto;
	width: 95%;
}

#content.demo {
	width: 80%;
	box-shadow: 5px 5px 5px 5px;
}

#content p {
	font-size: 1.5em;
	font-family: 'Bitter', serif;
	margin-bottom: .8em;
}

#content p::first-letter {
    font-family: 'Bitter', serif;
    font-size: 1.5em;
/*    float: left;
*/
	margin-top: -0.1em;
	margin-bottom: 0em;
}

#col1 {
	background: white;
	float: left;
	width: 40%;
	padding: 7px;
	margin-left: 4%;
	margin-top: 20px;
	box-shadow: 5px 5px 5px 5px;
}

#col1 b {
	font-weight: 700; 
}

#col2 {
	background: white;
	float: right;
	width: 40%;
	padding: 7px;
	margin-right: 4%;
	margin-top: 20px;
	box-shadow: 5px 5px 5px 5px;
}

#colm {
	background: white;
	width: 65%;
	padding: 7px;
	margin: auto;
}


#colm p::first-letter {
    font-size: 150%;
    color: black;
}

#colm img {
	margin:0px 5px 0px 5px;
	padding: 0;
}
#footer {
	clear: both;
	width: 95%;
	margin: 0 auto;
	padding-top: 2em;
	text-align: center;
}

#footer p {
	font-size: 1.2em;
}
